pkgbase = qtutilities
	pkgdesc = Common Qt related C++ classes and routines used by my applications such as dialogs, widgets and models
	pkgver = 6.5.3
	pkgrel = 1
	url = https://github.com/Martchus/qtutilities
	arch = x86_64
	license = GPL
	makedepends = cmake
	makedepends = ninja
	makedepends = qt5-tools
	makedepends = mesa
	depends = cpp-utilities
	depends = qt5-base
	source = qtutilities-6.5.3.tar.gz::https://github.com/Martchus/qtutilities/archive/v6.5.3.tar.gz
	sha512sums = ab4da2e25a8a5cafcc73930b6132727674d808a80229f53b186d54f61d142cf2229b6e990b6c2fd03ff2f8ec82b13c755a483d1d4d38555081081c00a3f1cd80

pkgname = qtutilities
